{
  "id": 3199458,
  "name": "Brainerd Auto Sales, Inc., appellant, v. Studebaker Sales Company of Chicago, appellee",
  "name_abbreviation": "Brainerd Auto Sales, Inc. v. Studebaker Sales Co.",
  "decision_date": "1937-03-24",
  "docket_number": "Gen. No. 38,824",
  "first_page": "615",
  "last_page": "615",
  "citations": [
    {
      "type": "official",
      "cite": "289 Ill. App. 615"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 36,
    "char_count": 281,
    "ocr_confidence": 0.501,
    "sha256": "393257d7438b76bcd293f54430f415401ad142b63e5038fd4a37b5f5c3b36a77",
    "simhash": "1:225914e6c65986d7",
    "word_count": 44
  },
  "last_updated": "2023-07-14T21:34:05.246358+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Brainerd Auto Sales, Inc., appellant, v. Studebaker Sales Company of Chicago, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Hall\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Hall"
      }
    ],
    "attorneys": [
      "Harry A. Carlson, for appellant. Isaac B. Lipson, for appellee; Philip E. Golde, of counsel."
    ],
    "corrections": "",
    "head_matter": "Brainerd Auto Sales, Inc., appellant, v. Studebaker Sales Company of Chicago, appellee.\nGen. No. 38,824.\nOpinion filed March 24, 1937.\nHarry A. Carlson, for appellant. Isaac B. Lipson, for appellee; Philip E. Golde, of counsel."
  },
  "file_name": "0615-02",
  "first_page_order": 643,
  "last_page_order": 643
}
